@font-face {
	font-family: Burbank Small Bold;
	src: url(/assets/fonts/Burbank\ Small\ Bold.otf);
}
@font-face {
	font-family: Burbank Small Medium;
	src: url(/assets/fonts/Burbank\ Small\ Medium.otf);
}
html, body {
	background: url(/assets/images/banner.png) #f3f3f3 no-repeat;
	background-size: cover;
	font-family: Burbank Small Medium;
	margin: 0;
}
img {
	user-drag: none;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
a {
	color: #318600;
}
a:hover {
	color: #2a7201
}
.hero-body .container {
	max-width: 700px;
}
.hero-body .title {
	color: hsl(192, 17%, 99%) !important;
}
.hero-body .subtitle {
	color: hsl(192, 17%, 99%) !important;
	padding-top: 2rem;
	line-height: 1.5;
}
.features {
	padding: 1rem 0;
}
.box.cta {
	border-radius: 0;
	border-left: none;
	border-right: none;
	margin-bottom: 0;
}
.card-image>.fa {
	font-size: 8rem;
	padding-top: 2rem;
	padding-bottom: 2rem;
	color: #209cee;
}
.card-content .content {
	font-size: 14px;
	margin: 1rem 1rem;
}
.card-content .content h4 {
	font-size: 16px;
	font-weight: 700;
}
.intro {
	padding: 5rem 0;
	text-align: center;
}
.sandbox {
	padding: 5rem 0;
}
.tile.notification {
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.is-shady {
	animation: flyintoright .4s backwards;
	background: #fff;
	box-shadow: rgba(0, 0, 0, .1) 0 1px 0;
	border-radius: 4px;
	display: inline-block;
	margin: 10px;
	position: relative;
	transition: all .2s ease-in-out;
}
.is-shady:hover {
	box-shadow: 0 10px 16px rgba(0, 0, 0, .13), 0 6px 6px rgba(0, 0, 0, .19);
}
/*adds font awesome stars*/

footer li:before {
	content: '\f1b2';
	font-family: 'FontAwesome';
	float: left;
	margin-left: -1.5em;
	color: #147efb;
}
.hero-body {
	background: url(/assets/images/banner.png);
	background-size: cover;
	height: 450px;
}
.hero.is-info.is-bold {
	background: transparent;
}
.navbar-item img {
	max-height: 7rem;
}
.navbar-bg {
	background-image: url(/assets/images/navbar.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	margin-top: 20px;
	padding: 5px 50px;
}
.tabs {
	font-size: 1.2rem;
	font-family: Burbank Small Bold;
	text-shadow: 0 0 10px #0c792a, 0 0 10px #0c792a, 0 0 10px #0c792a;
}
.hero .tabs ul {
	justify-content: center;
}
.tag:not(body).is-primary {
	background-color: #ec3434;
	color: #fff;
	font-family: Burbank Small Bold;
}
.card {
	background: url(/assets/images/pattern.png);
	background-size: cover;
	box-shadow: 5px 5px 1px rgb(10 10 10 / 25%);
	margin-bottom: 2rem;
	transition: transform .2s;
}
.card:hover {
	box-shadow: 5px 5px 1px rgb(10 10 10 / 25%);
	cursor: pointer;
	transform: scale(1.05);
}
.card-content {
	border-radius: 0px 0px 4px 4px;
	color: #fff;
	text-align: center;
	height: 270px;
	padding: 1rem;
	font-family: Burbank Small Bold;
}
.card-content .content h4 {
	color: #fff;
	font-size: 25px;
	font-family: Burbank Small Bold;
}
.card-content .content {
	font-size: 16px;
}
.card-content.garden {
	background-image: linear-gradient(#fc3113, #fdc10e);
}
.card-content.games {
	background-image: linear-gradient(#6e1bc1, #ab6fe4);
}
.card-content.nest {
	background-image: linear-gradient(#1260c3, #21d0f2);
}
.level:not(:last-child) {
	margin-bottom: 0;
}
.title {
	font-family: Burbank Small Bold;
}
.hero-head {
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-bottom: 40px;
}
.logo {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	text-align: center;
	top: 8.5rem;
}
.play-now {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	text-align: center;
	top: 28.5rem;
	transition: transform .2s;
}
.play-now:hover {
	cursor: pointer;
	transform: scale(1.15);
}
.footer {
	width: 100%;
	background: #35c0ff;
	color: #fff;
	font-family: Burbank Small Bold;
	padding: 2rem;
	height: 100%;
	bottom: 0;
	flex-grow: 1;
}
.heading {
	font-weight: 600;
}
.tabs a {
	transition: transform .2s;
}
.tabs a:hover {
	cursor: pointer;
	transform: scale(1.15);
}
.cta {
	font-family: Burbank Small Bold;
}
.tabs li {
    display: block;
    overflow: hidden;
}